> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/pl/dokumentacja-dla-deweloperow-chiliz-chain.md).

# Dokumentacja dla deweloperów Chiliz Chain

## Witaj w blockchaine sportowym\_

Zanurz się w świecie Chiliz Chain – dedykowanego blockchainu, który prowadzi rewolucję w świecie sportu i rozrywki.

{% columns %}
{% column width="50%" %}
Z Chiliz Chain możesz **dostarczać kibicom doświadczenia**, które rozpalają pasję i przesuwają granice zaangażowania.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Stwórz bramkę Fan Token, rynek predykcji, mintuj sportowe NFT itd. [Zainspiruj się](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**Twórz aplikacje SportFi kompatybilne z EVM** z ponad 70 głównymi partnerami IP i zyskaj bezpośredni dostęp do zaangażowanych grup kibicowskich!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Działa z twoim zestawem narzędzi**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy i* [*wiele więcej*](/pl/szybki-start.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Szybki start</strong></td><td><em>Tylko to, czego potrzebujesz</em></td><td></td><td><a href="/pages/WT1GP0VzIUrcDpcaj9bp">/pages/WT1GP0VzIUrcDpcaj9bp</a></td><td><a href="/files/c3ZHb1qn421QBDR5JZis">/files/c3ZHb1qn421QBDR5JZis</a></td></tr><tr><td><strong>Nauka</strong></td><td><em>Koncepcje i teoria</em></td><td></td><td><a href="/pages/QG0SYwPdR5DHp6OpbL4f">/pages/QG0SYwPdR5DHp6OpbL4f</a></td><td><a href="/files/Bnbe2l4tj0LPPiV8gU9Z">/files/Bnbe2l4tj0LPPiV8gU9Z</a></td></tr><tr><td><strong>Tworzenie</strong></td><td><em>Zanurz się w kod</em></td><td></td><td><a href="/pages/3nLqoFCbhX8VTwPM5SzQ">/pages/3nLqoFCbhX8VTwPM5SzQ</a></td><td><a href="/files/sDdvkkkNtDApDG5IZQ8c">/files/sDdvkkkNtDApDG5IZQ8c</a></td></tr><tr><td><strong>Granty i nagrody</strong></td><td><em>Zdobądź finansowanie</em></td><td></td><td><a href="/pages/iNGEsCvlXxO85e4F52wJ">/pages/iNGEsCvlXxO85e4F52wJ</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Aby być na bieżąco z najnowszymi zmianami w Chiliz Chain,\
obserwuj nas na [X.com/Twitter](https://twitter.com/chiliz) lub dołącz do nas na [Discordzie](https://discord.gg/chiliz) i [Telegramie](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chiliz.com/pl/dokumentacja-dla-deweloperow-chiliz-chain.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
